Bug 718740

Summary: [abrt] telepathy-mission-control-5.7.11-1.fc15: __GI_raise: Process /usr/libexec/mission-control-5 was killed by signal 6 (SIGABRT)
Product: [Fedora] Fedora Reporter: Javier Alejandro Castro <javier.alejandro.castro>
Component: telepathy-mission-controlAssignee: Peter Robinson <pbrobinson>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 15CC: acc-bugz-redhat, alexander.wajda, anselme.vignon, bdpepple, bruno, chichiiko, dbuggerx, dirk.foerster, estill89, falsedust, gabriele.svelto, howarddavid130, jagiello.lukasz, liblit, luzemail, marbolangos, marek90, mikhail.v.gavrilov, mrnelvin, mrsam, paul.lipps, pbrobinson, renich, rod, rovelli.alessandro, savailonei, Selanne08, seventhguardian, stepan.zastupov, studenik, trialero, zytemp2g
Target Milestone: ---   
Target Release: ---   
Hardware: x86_64   
OS: Unspecified   
Whiteboard: abrt_hash:00892c4963f155532bbfe6b1b4b81506e0023ed3
Fixed In Version: telepathy-mission-control-5.8.1-1.fc15 Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2011-09-02 05:27:47 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Javier Alejandro Castro 2011-07-04 13:20:55 UTC
abrt version: 2.0.3
architecture:   x86_64
backtrace_rating: 4
cmdline:        /usr/libexec/mission-control-5
component:      telepathy-mission-control
crash_function: __GI_raise
executable:     /usr/libexec/mission-control-5
kernel:         2.6.38.8-32.fc15.x86_64
os_release:     Fedora release 15 (Lovelock)
package:        telepathy-mission-control-5.7.11-1.fc15
reason:         Process /usr/libexec/mission-control-5 was killed by signal 6 (SIGABRT)
time:           Mon Jul  4 10:10:56 2011
uid:            500
username:       javiercastro
var_log_messages: Jul  4 10:10:56 server abrt[11229]: saved core dump of pid 11221 (/usr/libexec/mission-control-5) to /var/spool/abrt/ccpp-2011-07-04-10:10:56-11221.new/coredump (1273856 bytes)

backtrace:
:warning: core file may not match specified executable file.
:Missing separate debuginfo for 
:Try: yum --disablerepo='*' --enablerepo='*-debuginfo' install /usr/lib/debug/.build-id/3a/8fe6cb0063d56fc9be76ecd085c05f1b8a76e6
:[New LWP 11221]
:[Thread debugging using libthread_db enabled]
:Core was generated by `/usr/libexec/mission-control-5'.
:Program terminated with signal 6, Aborted.
:#0  0x0000003c2c4352d5 in __GI_raise (sig=6) at ../nptl/sysdeps/unix/sysv/linux/raise.c:64
:64	  return INLINE_SYSCALL (tgkill, 3, pid, selftid, sig);
:
:Thread 1 (Thread 0x7f54198f37c0 (LWP 11221)):
:#0  0x0000003c2c4352d5 in __GI_raise (sig=6) at ../nptl/sysdeps/unix/sysv/linux/raise.c:64
:        resultvar = 0
:        pid = <optimized out>
:        selftid = <optimized out>
:#1  0x0000003c2c436beb in __GI_abort () at abort.c:93
:        save_stage = 2
:        act = {__sigaction_handler = {sa_handler = 0x15327c0, sa_sigaction = 0x15327c0}, sa_mask = {__val = {258474371298, 22293696, 258474390561, 0, 32, 22443032, 22293696, 22443008, 22443008, 22229328, 22443008, 141, 1, 0, 258474284867, 22293696}}, sa_flags = 776364186, sa_restorer = 0x76}
:        sigs = {__val = {32, 0 <repeats 15 times>}}
:#2  0x0000003c2e4665bd in g_assertion_message (domain=<optimized out>, file=<optimized out>, line=<optimized out>, func=0x3c2fc4dac0 "_mcd_client_proxy_observer_get_all_cb", message=0x15327c0 "assertion failed: (self->priv->unique_name != NULL)") at gtestutils.c:1358
:        lstr = "783\000\377\177\000\000\360L\310c\377\177\000\000\320\266S\001\000\000\000\000\300\321\304/<\000\000"
:        s = 0x1533150 ""
:#3  0x0000003c2e466ae2 in g_assertion_message_expr (domain=0x3c2fc4954b "mcd", file=0x3c2fc4cc57 "mcd-client.c", line=783, func=0x3c2fc4dac0 "_mcd_client_proxy_observer_get_all_cb", expr=<optimized out>) at gtestutils.c:1369
:        s = <optimized out>
:#4  0x0000003c2fc246a6 in _mcd_client_proxy_observer_get_all_cb (proxy=<optimized out>, properties=0x1543990 = {...}, error=<optimized out>, p=<optimized out>, o=<optimized out>) at mcd-client.c:783
:        self = 0x1524390 [McdClientProxy]
:        bus_name = 0x152fc10 "org.freedesktop.Telepathy.Client.GnomeShell._3a1_2e37.n0"
:        recover = <optimized out>
:        filters = <optimized out>
:        __PRETTY_FUNCTION__ = "_mcd_client_proxy_observer_get_all_cb"
:#5  0x0000003c47501528 in _tp_cli_dbus_properties_invoke_callback_get_all (self=0x1524390 [McdClientProxy], error=0x0, args=0x1542c80, generic_callback=0x3c2fc24510 <_mcd_client_proxy_observer_get_all_cb>, user_data=<optimized out>, weak_object=<optimized out>) at _gen/tp-cli-generic-body.h:1190
:        callback = 0x3c2fc24510 <_mcd_client_proxy_observer_get_all_cb>
:#6  0x0000003c47507670 in tp_proxy_pending_call_idle_invoke (p=0x150c800) at proxy-methods.c:153
:        pc = 0x150c800
:        invoke = <optimized out>
:        __PRETTY_FUNCTION__ = "tp_proxy_pending_call_idle_invoke"
:#7  0x0000003c2e4427ed in g_main_dispatch (context=0x1507490) at gmain.c:2441
:        dispatch = 0x3c2e43e750 <g_idle_dispatch>
:        was_in_call = 0
:        user_data = 0x150c800
:        callback = 0x3c47507600 <tp_proxy_pending_call_idle_invoke>
:        cb_funcs = 0x3c2e715c50
:        cb_data = 0x15211d0
:        current_source_link = {data = 0x154ea40, next = 0x0}
:        need_destroy = <optimized out>
:        source = 0x154ea40
:        current = 0x152d360
:        i = <optimized out>
:#8  g_main_context_dispatch (context=0x1507490) at gmain.c:3014
:No locals.
:#9  0x0000003c2e442fc8 in g_main_context_iterate (context=0x1507490, block=<optimized out>, dispatch=1, self=<optimized out>) at gmain.c:3092
:        max_priority = -100
:        timeout = 0
:        some_ready = 1
:        nfds = 0
:        allocated_nfds = <optimized out>
:        fds = <optimized out>
:        __PRETTY_FUNCTION__ = "g_main_context_iterate"
:#10 0x0000003c2e44360d in g_main_loop_run (loop=0x1504cd0) at gmain.c:3300
:        self = 0x14f6040
:        __PRETTY_FUNCTION__ = "g_main_loop_run"
:#11 0x0000000000400cb5 in main (argc=<optimized out>, argv=<optimized out>) at mc-server.c:78
:        mcd = 0x150e010 [McdService]
:From                To                  Syms Read   Shared Object Library
:0x0000003c47441e40  0x0000003c4752ae7c  Yes         /usr/lib64/libtelepathy-glib.so.0.56.0
:0x0000003c3c80a400  0x0000003c3c81c51c  Yes         /usr/lib64/libdbus-glib-1.so.2.1.0
:0x0000003c304294a0  0x0000003c304d2b3c  Yes         /lib64/libgio-2.0.so.0.2800.8
:0x0000003c358076f0  0x0000003c3583050c  Yes         /lib64/libdbus-1.so.3.5.4
:0x0000003c2c805640  0x0000003c2c81038c  Yes         /lib64/libpthread-2.14.so
:0x0000003c2f009970  0x0000003c2f039dcc  Yes         /lib64/libgobject-2.0.so.0.2800.8
:0x0000003c2f400fe0  0x0000003c2f401f8c  Yes         /lib64/libgmodule-2.0.so.0.2800.8
:0x0000003c2ec01560  0x0000003c2ec02a2c  Yes         /lib64/libgthread-2.0.so.0.2800.8
:0x0000003c2d402160  0x0000003c2d4053ec  Yes         /lib64/librt-2.14.so
:0x0000003c2e416cd0  0x0000003c2e4adbec  Yes         /lib64/libglib-2.0.so.0.2800.8
:0x0000003c2fc15280  0x0000003c2fc494fc  Yes         /usr/lib64/libmissioncontrol-server-5.7.11.so
:0x0000003c2f8031d0  0x0000003c2f8064fc  Yes         /usr/lib64/libmission-control-plugins.so.0.3.0
:0x0000003c2c41ece0  0x0000003c2c5432ac  Yes         /lib64/libc-2.14.so
:0x0000003c2dc028a0  0x0000003c2dc120cc  Yes         /lib64/libgcc_s-4.6.0-20110530.so.1
:0x0000003c2d000de0  0x0000003c2d00191c  Yes         /lib64/libdl-2.14.so
:0x0000003c2e803840  0x0000003c2e81354c  Yes         /lib64/libresolv-2.14.so
:0x0000003c2d801e70  0x0000003c2d80e67c  Yes         /lib64/libz.so.1.2.5
:0x0000003c2e005980  0x0000003c2e0159dc  Yes         /lib64/libselinux.so.1
:0x0000003c2c000b20  0x0000003c2c018caa  Yes         /lib64/ld-2.14.so
:0x0000003c2cc095a0  0x0000003c2cc19d5c  Yes         /usr/lib64/libmcclient-5.7.11.so
:0x0000003c3f406ee0  0x0000003c3f416b4c  Yes         /usr/lib64/libgnome-keyring.so.0.1.1
:0x0000003c3cc06e00  0x0000003c3cc4fd7c  Yes         /lib64/libgcrypt.so.11.6.0
:0x0000003c3c000840  0x0000003c3c000dcc  Yes         /lib64/libgpg-error.so.0.7.0
:0x00007f54196c8170  0x00007f54196cf8ac  Yes         /lib64/libnss_files-2.14.so
:$1 = 0x0
:$2 = 0x1543670 "mcd:ERROR:mcd-client.c:783:_mcd_client_proxy_observer_get_all_cb: assertion failed: (self->priv->unique_name != NULL)"
:rax            0x0	0
:rbx            0x1533150	22229328
:rcx            0xffffffffffffffff	-1
:rdx            0x6	6
:rsi            0x2bd5	11221
:rdi            0x2bd5	11221
:rbp            0x3c2e716400	0x3c2e716400
:rsp            0x7fff63c84b78	0x7fff63c84b78
:r8             0x20	32
:r9             0x6c657328203a6465	7810775744920577125
:r10            0x8	8
:r11            0x202	514
:r12            0x3c2fc4dac0	258499467968
:r13            0x15327c0	22226880
:r14            0x3c2e715c50	258477218896
:r15            0x1507490	22049936
:rip            0x3c2c4352d5	0x3c2c4352d5 <__GI_raise+53>
:eflags         0x202	[ IF ]
:cs             0x33	51
:ss             0x2b	43
:ds             0x0	0
:es             0x0	0
:fs             0x0	0
:gs             0x0	0
:Dump of assembler code for function __GI_raise:
:   0x0000003c2c4352a0 <+0>:	mov    %fs:0x2d4,%eax
:   0x0000003c2c4352a8 <+8>:	mov    %fs:0x2d0,%esi
:   0x0000003c2c4352b0 <+16>:	test   %esi,%esi
:   0x0000003c2c4352b2 <+18>:	jne    0x3c2c4352e0 <__GI_raise+64>
:   0x0000003c2c4352b4 <+20>:	mov    $0xba,%eax
:   0x0000003c2c4352b9 <+25>:	syscall 
:   0x0000003c2c4352bb <+27>:	mov    %eax,%esi
:   0x0000003c2c4352bd <+29>:	mov    %eax,%fs:0x2d0
:   0x0000003c2c4352c5 <+37>:	movslq %edi,%rdx
:   0x0000003c2c4352c8 <+40>:	movslq %esi,%rsi
:   0x0000003c2c4352cb <+43>:	movslq %eax,%rdi
:   0x0000003c2c4352ce <+46>:	mov    $0xea,%eax
:   0x0000003c2c4352d3 <+51>:	syscall 
:=> 0x0000003c2c4352d5 <+53>:	cmp    $0xfffffffffffff000,%rax
:   0x0000003c2c4352db <+59>:	ja     0x3c2c4352ef <__GI_raise+79>
:   0x0000003c2c4352dd <+61>:	repz retq 
:   0x0000003c2c4352df <+63>:	nop
:   0x0000003c2c4352e0 <+64>:	test   %eax,%eax
:   0x0000003c2c4352e2 <+66>:	jg     0x3c2c4352c5 <__GI_raise+37>
:   0x0000003c2c4352e4 <+68>:	test   $0x7fffffff,%eax
:   0x0000003c2c4352e9 <+73>:	je     0x3c2c435300 <__GI_raise+96>
:   0x0000003c2c4352eb <+75>:	neg    %eax
:   0x0000003c2c4352ed <+77>:	jmp    0x3c2c4352c5 <__GI_raise+37>
:   0x0000003c2c4352ef <+79>:	mov    0x35ccb2(%rip),%rdx        # 0x3c2c791fa8
:   0x0000003c2c4352f6 <+86>:	neg    %eax
:   0x0000003c2c4352f8 <+88>:	mov    %eax,%fs:(%rdx)
:   0x0000003c2c4352fb <+91>:	or     $0xffffffffffffffff,%rax
:   0x0000003c2c4352ff <+95>:	retq   
:   0x0000003c2c435300 <+96>:	mov    %esi,%eax
:   0x0000003c2c435302 <+98>:	jmp    0x3c2c4352c5 <__GI_raise+37>
:End of assembler dump.

dso_list:
:/usr/lib64/libtelepathy-glib.so.0.56.0 telepathy-glib-0.14.5-1.fc15.x86_64 (Fedora Project) 1304356213
:/usr/lib64/libmission-control-plugins.so.0.3.0 telepathy-mission-control-1:5.7.11-1.fc15.x86_64 (Fedora Project) 1305815487
:/lib64/librt-2.14.so glibc-2.14-3.x86_64 (Fedora Project) 1308955882
:/lib64/libgmodule-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1307970713
:/usr/lib64/libdbus-glib-1.so.2.1.0 dbus-glib-0.92-2.fc15.x86_64 (Fedora Project) 1304356197
:/lib64/libglib-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1307970713
:/lib64/libdl-2.14.so glibc-2.14-3.x86_64 (Fedora Project) 1308955882
:/lib64/libnss_files-2.14.so glibc-2.14-3.x86_64 (Fedora Project) 1308955882
:/usr/lib64/gconv/gconv-modules.cache glibc-2.14-3.x86_64 (Fedora Project) 1308955882
:/lib64/libgio-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1307970713
:/lib64/libgthread-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1307970713
:/lib64/libdbus-1.so.3.5.4 dbus-libs-1:1.4.6-4.fc15.x86_64 (Fedora Project) 1304541813
:/lib64/ld-2.14.so glibc-2.14-3.x86_64 (Fedora Project) 1308955882
:/usr/lib64/libmcclient-5.7.11.so telepathy-mission-control-1:5.7.11-1.fc15.x86_64 (Fedora Project) 1305815487
:/lib64/libgpg-error.so.0.7.0 libgpg-error-1.9-2.fc15.x86_64 (Fedora Project) 1304356173
:/usr/libexec/mission-control-5 telepathy-mission-control-1:5.7.11-1.fc15.x86_64 (Fedora Project) 1305815487
:/lib64/libpthread-2.14.so glibc-2.14-3.x86_64 (Fedora Project) 1308955882
:/lib64/libc-2.14.so glibc-2.14-3.x86_64 (Fedora Project) 1308955882
:/lib64/libresolv-2.14.so glibc-2.14-3.x86_64 (Fedora Project) 1308955882
:/lib64/libz.so.1.2.5 zlib-1.2.5-3.fc15.x86_64 (Fedora Project) 1304356154
:/usr/lib64/libgnome-keyring.so.0.1.1 libgnome-keyring-3.0.3-1.fc15.x86_64 (Fedora Project) 1307970714
:/lib64/libgcc_s-4.6.0-20110530.so.1 libgcc-4.6.0-9.fc15.x86_64 (Fedora Project) 1307463504
:/lib64/libgobject-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1307970713
:/lib64/libgcrypt.so.11.6.0 libgcrypt-1.4.6-1.fc15.x86_64 (Fedora Project) 1304356174
:/lib64/libselinux.so.1 libselinux-2.0.99-4.fc15.x86_64 (Fedora Project) 1304356186
:/usr/lib64/libmissioncontrol-server-5.7.11.so telepathy-mission-control-1:5.7.11-1.fc15.x86_64 (Fedora Project) 1305815487

environ:
:SHELL=/bin/bash
:DBUS_STARTER_ADDRESS=unix:abstract=/tmp/dbus-BNnYnbRbYv,guid=028e6fa69dcb4996635795c60004b04e
:XDG_SESSION_COOKIE=86e08f30fa90922f2c1e87c44b22d64a-1309785053.877163-220336945
:XDG_RUNTIME_DIR=/run/user/javiercastro
:DISPLAY=:0
:DESKTOP_SESSION=gnome
:SSH_AUTH_SOCK=/tmp/keyring-RigTX7/ssh
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/10928,unix/unix:/tmp/.ICE-unix/10928
:WINDOWPATH=7
:PATH=/usr/local/bin:/usr/bin:/bin
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:GDMSESSION=gnome
:USERNAME=javiercastro
:XDG_SESSION_ID=150
:GPG_AGENT_INFO=/tmp/keyring-RigTX7/gpg:0:1
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-BNnYnbRbYv,guid=028e6fa69dcb4996635795c60004b04e
:XAUTHORITY=/var/run/gdm/auth-for-javiercastro-eeqDJB/database
:USER=javiercastro
:DBUS_STARTER_BUS_TYPE=session
:GNOME_KEYRING_PID=10920
:SHLVL=1
:PWD=/home/javiercastro
:GDM_LANG=
:GNOME_KEYRING_CONTROL=/tmp/keyring-RigTX7
:LANG=es_ES.UTF-8
:_=/usr/bin/dbus-launch
:LOGNAME=javiercastro
:HOME=/home/javiercastro

maps:
:00400000-00402000 r-xp 00000000 fd:00 264593                             /usr/libexec/mission-control-5
:00601000-00603000 rw-p 00001000 fd:00 264593                             /usr/libexec/mission-control-5
:014f6000-0158c000 rw-p 00000000 00:00 0                                  [heap]
:3c2c000000-3c2c01f000 r-xp 00000000 fd:00 131769                         /lib64/ld-2.14.so
:3c2c21e000-3c2c21f000 r--p 0001e000 fd:00 131769                         /lib64/ld-2.14.so
:3c2c21f000-3c2c220000 rw-p 0001f000 fd:00 131769                         /lib64/ld-2.14.so
:3c2c220000-3c2c221000 rw-p 00000000 00:00 0 
:3c2c400000-3c2c58f000 r-xp 00000000 fd:00 132186                         /lib64/libc-2.14.so
:3c2c58f000-3c2c78e000 ---p 0018f000 fd:00 132186                         /lib64/libc-2.14.so
:3c2c78e000-3c2c792000 r--p 0018e000 fd:00 132186                         /lib64/libc-2.14.so
:3c2c792000-3c2c793000 rw-p 00192000 fd:00 132186                         /lib64/libc-2.14.so
:3c2c793000-3c2c799000 rw-p 00000000 00:00 0 
:3c2c800000-3c2c816000 r-xp 00000000 fd:00 138162                         /lib64/libpthread-2.14.so
:3c2c816000-3c2ca15000 ---p 00016000 fd:00 138162                         /lib64/libpthread-2.14.so
:3c2ca15000-3c2ca16000 r--p 00015000 fd:00 138162                         /lib64/libpthread-2.14.so
:3c2ca16000-3c2ca17000 rw-p 00016000 fd:00 138162                         /lib64/libpthread-2.14.so
:3c2ca17000-3c2ca1b000 rw-p 00000000 00:00 0 
:3c2cc00000-3c2cc22000 r-xp 00000000 fd:00 272739                         /usr/lib64/libmcclient-5.7.11.so
:3c2cc22000-3c2ce22000 ---p 00022000 fd:00 272739                         /usr/lib64/libmcclient-5.7.11.so
:3c2ce22000-3c2ce24000 rw-p 00022000 fd:00 272739                         /usr/lib64/libmcclient-5.7.11.so
:3c2d000000-3c2d002000 r-xp 00000000 fd:00 138761                         /lib64/libdl-2.14.so
:3c2d002000-3c2d202000 ---p 00002000 fd:00 138761                         /lib64/libdl-2.14.so
:3c2d202000-3c2d203000 r--p 00002000 fd:00 138761                         /lib64/libdl-2.14.so
:3c2d203000-3c2d204000 rw-p 00003000 fd:00 138761                         /lib64/libdl-2.14.so
:3c2d400000-3c2d407000 r-xp 00000000 fd:00 138784                         /lib64/librt-2.14.so
:3c2d407000-3c2d606000 ---p 00007000 fd:00 138784                         /lib64/librt-2.14.so
:3c2d606000-3c2d607000 r--p 00006000 fd:00 138784                         /lib64/librt-2.14.so
:3c2d607000-3c2d608000 rw-p 00007000 fd:00 138784                         /lib64/librt-2.14.so
:3c2d800000-3c2d816000 r-xp 00000000 fd:00 136072                         /lib64/libz.so.1.2.5
:3c2d816000-3c2da16000 ---p 00016000 fd:00 136072                         /lib64/libz.so.1.2.5
:3c2da16000-3c2da17000 rw-p 00016000 fd:00 136072                         /lib64/libz.so.1.2.5
:3c2dc00000-3c2dc15000 r-xp 00000000 fd:00 138116                         /lib64/libgcc_s-4.6.0-20110530.so.1
:3c2dc15000-3c2de14000 ---p 00015000 fd:00 138116                         /lib64/libgcc_s-4.6.0-20110530.so.1
:3c2de14000-3c2de15000 rw-p 00014000 fd:00 138116                         /lib64/libgcc_s-4.6.0-20110530.so.1
:3c2e000000-3c2e01d000 r-xp 00000000 fd:00 149027                         /lib64/libselinux.so.1
:3c2e01d000-3c2e21c000 ---p 0001d000 fd:00 149027                         /lib64/libselinux.so.1
:3c2e21c000-3c2e21d000 r--p 0001c000 fd:00 149027                         /lib64/libselinux.so.1
:3c2e21d000-3c2e21e000 rw-p 0001d000 fd:00 149027                         /lib64/libselinux.so.1
:3c2e21e000-3c2e21f000 rw-p 00000000 00:00 0 
:3c2e400000-3c2e515000 r-xp 00000000 fd:00 138889                         /lib64/libglib-2.0.so.0.2800.8
:3c2e515000-3c2e715000 ---p 00115000 fd:00 138889                         /lib64/libglib-2.0.so.0.2800.8
:3c2e715000-3c2e716000 rw-p 00115000 fd:00 138889                         /lib64/libglib-2.0.so.0.2800.8
:3c2e716000-3c2e717000 rw-p 00000000 00:00 0 
:3c2e800000-3c2e817000 r-xp 00000000 fd:00 148995                         /lib64/libresolv-2.14.so
:3c2e817000-3c2ea17000 ---p 00017000 fd:00 148995                         /lib64/libresolv-2.14.so
:3c2ea17000-3c2ea18000 r--p 00017000 fd:00 148995                         /lib64/libresolv-2.14.so
:3c2ea18000-3c2ea19000 rw-p 00018000 fd:00 148995                         /lib64/libresolv-2.14.so
:3c2ea19000-3c2ea1b000 rw-p 00000000 00:00 0 
:3c2ec00000-3c2ec04000 r-xp 00000000 fd:00 139112                         /lib64/libgthread-2.0.so.0.2800.8
:3c2ec04000-3c2ee03000 ---p 00004000 fd:00 139112                         /lib64/libgthread-2.0.so.0.2800.8
:3c2ee03000-3c2ee04000 rw-p 00003000 fd:00 139112                         /lib64/libgthread-2.0.so.0.2800.8
:3c2f000000-3c2f04c000 r-xp 00000000 fd:00 148063                         /lib64/libgobject-2.0.so.0.2800.8
:3c2f04c000-3c2f24b000 ---p 0004c000 fd:00 148063                         /lib64/libgobject-2.0.so.0.2800.8
:3c2f24b000-3c2f24d000 rw-p 0004b000 fd:00 148063                         /lib64/libgobject-2.0.so.0.2800.8
:3c2f24d000-3c2f24e000 rw-p 00000000 00:00 0 
:3c2f400000-3c2f403000 r-xp 00000000 fd:00 148990                         /lib64/libgmodule-2.0.so.0.2800.8
:3c2f403000-3c2f602000 ---p 00003000 fd:00 148990                         /lib64/libgmodule-2.0.so.0.2800.8
:3c2f602000-3c2f603000 rw-p 00002000 fd:00 148990                         /lib64/libgmodule-2.0.so.0.2800.8
:3c2f800000-3c2f809000 r-xp 00000000 fd:00 275618                         /usr/lib64/libmission-control-plugins.so.0.3.0
:3c2f809000-3c2fa09000 ---p 00009000 fd:00 275618                         /usr/lib64/libmission-control-plugins.so.0.3.0
:3c2fa09000-3c2fa0a000 rw-p 00009000 fd:00 275618                         /usr/lib64/libmission-control-plugins.so.0.3.0
:3c2fc00000-3c2fc66000 r-xp 00000000 fd:00 265760                         /usr/lib64/libmissioncontrol-server-5.7.11.so
:3c2fc66000-3c2fe66000 ---p 00066000 fd:00 265760                         /usr/lib64/libmissioncontrol-server-5.7.11.so
:3c2fe66000-3c2fe6a000 rw-p 00066000 fd:00 265760                         /usr/lib64/libmissioncontrol-server-5.7.11.so
:3c30400000-3c30521000 r-xp 00000000 fd:00 162138                         /lib64/libgio-2.0.so.0.2800.8
:3c30521000-3c30720000 ---p 00121000 fd:00 162138                         /lib64/libgio-2.0.so.0.2800.8
:3c30720000-3c30726000 rw-p 00120000 fd:00 162138                         /lib64/libgio-2.0.so.0.2800.8
:3c30726000-3c30727000 rw-p 00000000 00:00 0 
:3c35800000-3c35842000 r-xp 00000000 fd:00 168787                         /lib64/libdbus-1.so.3.5.4
:3c35842000-3c35a42000 ---p 00042000 fd:00 168787                         /lib64/libdbus-1.so.3.5.4
:3c35a42000-3c35a43000 r--p 00042000 fd:00 168787                         /lib64/libdbus-1.so.3.5.4
:3c35a43000-3c35a44000 rw-p 00043000 fd:00 168787                         /lib64/libdbus-1.so.3.5.4
:3c3c000000-3c3c003000 r-xp 00000000 fd:00 168790                         /lib64/libgpg-error.so.0.7.0
:3c3c003000-3c3c202000 ---p 00003000 fd:00 168790                         /lib64/libgpg-error.so.0.7.0
:3c3c202000-3c3c203000 rw-p 00002000 fd:00 168790                         /lib64/libgpg-error.so.0.7.0
:3c3c800000-3c3c825000 r-xp 00000000 fd:00 287717                         /usr/lib64/libdbus-glib-1.so.2.1.0
:3c3c825000-3c3ca24000 ---p 00025000 fd:00 287717                         /usr/lib64/libdbus-glib-1.so.2.1.0
:3c3ca24000-3c3ca26000 rw-p 00024000 fd:00 287717                         /usr/lib64/libdbus-glib-1.so.2.1.0
:3c3cc00000-3c3cc71000 r-xp 00000000 fd:00 168793                         /lib64/libgcrypt.so.11.6.0
:3c3cc71000-3c3ce70000 ---p 00071000 fd:00 168793                         /lib64/libgcrypt.so.11.6.0
:3c3ce70000-3c3ce74000 rw-p 00070000 fd:00 168793                         /lib64/libgcrypt.so.11.6.0
:3c3f400000-3c3f41f000 r-xp 00000000 fd:00 275879                         /usr/lib64/libgnome-keyring.so.0.1.1
:3c3f41f000-3c3f61f000 ---p 0001f000 fd:00 275879                         /usr/lib64/libgnome-keyring.so.0.1.1
:3c3f61f000-3c3f620000 rw-p 0001f000 fd:00 275879                         /usr/lib64/libgnome-keyring.so.0.1.1
:3c47400000-3c47596000 r-xp 00000000 fd:00 268694                         /usr/lib64/libtelepathy-glib.so.0.56.0
:3c47596000-3c47795000 ---p 00196000 fd:00 268694                         /usr/lib64/libtelepathy-glib.so.0.56.0
:3c47795000-3c477a3000 rw-p 00195000 fd:00 268694                         /usr/lib64/libtelepathy-glib.so.0.56.0
:3c477a3000-3c477a4000 rw-p 00000000 00:00 0 
:7f54196c6000-7f54196d2000 r-xp 00000000 fd:00 166773                     /lib64/libnss_files-2.14.so
:7f54196d2000-7f54198d1000 ---p 0000c000 fd:00 166773                     /lib64/libnss_files-2.14.so
:7f54198d1000-7f54198d2000 r--p 0000b000 fd:00 166773                     /lib64/libnss_files-2.14.so
:7f54198d2000-7f54198d3000 rw-p 0000c000 fd:00 166773                     /lib64/libnss_files-2.14.so
:7f54198f3000-7f54198ff000 rw-p 00000000 00:00 0 
:7f5419912000-7f5419916000 rw-p 00000000 00:00 0 
:7f5419916000-7f5419918000 rw-p 00000000 00:00 0 
:7f5419918000-7f541991f000 r--s 00000000 fd:00 266118                     /usr/lib64/gconv/gconv-modules.cache
:7f541991f000-7f5419921000 rw-p 00000000 00:00 0 
:7fff63c66000-7fff63c87000 rw-p 00000000 00:00 0                          [stack]
:7fff63c9d000-7fff63c9e000 r-xp 00000000 00:00 0                          [vdso]
:ffffffffff600000-ffffffffff601000 r-xp 00000000 00:00 0                  [vsyscall]

Comment 1 Gabriele Svelto 2011-07-06 06:47:59 UTC
Package: telepathy-mission-control-5.7.11-1.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)

Comment
-----
The crash happened when I was logging into GNOME shell, I've tried to reproduce it but to no avail

Comment 2 Jörg Krzeslak 2011-07-06 11:21:30 UTC
Package: telepathy-mission-control-5.7.11-1.fc15
Architecture: i686
OS Release: Fedora release 15 (Lovelock)

Comment
-----
I just logged into Gnome 3 and got this crash report.

Comment 3 Renich Bon Ciric 2011-07-07 14:48:02 UTC
Package: telepathy-mission-control-5.7.11-1.fc15
Architecture: i686
OS Release: Fedora release 15 (Lovelock)

Comment
-----
just logged in and had an "unable to create ICE socket" kind of message. Deleted .ICEAuthority and could log in; hence the crash

Comment 4 Renich Bon Ciric 2011-07-07 14:48:15 UTC
Package: telepathy-mission-control-5.7.11-1.fc15
Architecture: i686
OS Release: Fedora release 15 (Lovelock)

Comment
-----
just logged in and had an "unable to create ICE socket" kind of message. Deleted .ICEAuthority and could log in; hence the crash

Comment 5 Sam Varshavchik 2011-07-10 20:49:14 UTC
Package: telepathy-mission-control-5.7.11-1.fc15
Architecture: i686
OS Release: Fedora release 15 (Lovelock)

Comment
-----
Crash upon login to gnome3 desktop

Comment 6 Fabien Archambault 2011-07-13 07:17:46 UTC
Package: telepathy-mission-control-5.7.11-1.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)

Comment
-----
Restart computer

Comment 7 Bruno Martins 2011-07-13 21:07:07 UTC
Package: telepathy-mission-control-5.7.11-1.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)

Comment
-----
Closing transmission-gtk and dropbox GUI.

Comment 8 Marek Michał Mazur 2011-07-16 17:13:50 UTC
Package: telepathy-mission-control-5.7.11-1.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)

Comment
-----
Starting gnome.

Comment 9 Pawel Salek 2011-07-22 08:09:52 UTC
Package: telepathy-mission-control-5.7.11-1.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)

Comment
-----
Just started empathy - but it refused to show the list of contacts indicating a problem with telepathy...

Comment 10 Miguel 2011-07-22 14:43:51 UTC
Package: telepathy-mission-control-5.7.11-1.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)

Comment
-----
launch emphaty

Comment 11 savailonei 2011-07-24 09:12:38 UTC
Package: telepathy-mission-control-5.7.11-1.fc15
Architecture: i686
OS Release: Fedora release 15 (Lovelock)

Comment
-----
I booted the system and it was just there

Comment 12 Mikhail 2011-07-25 19:01:17 UTC
Package: telepathy-mission-control-5.7.11-1.fc15
Architecture: i686
OS Release: Fedora release 15 (Lovelock)

Comment
-----
on system start

Comment 13 Alex Wajda 2011-07-29 16:55:18 UTC
Package: telepathy-mission-control-5.7.11-1.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)

Comment
-----
was trying to watch youtube, then Gnome 3 had crashed n-th time and I got this ABRT message when re-logged in

Comment 14 Stepan Zastupov 2011-08-04 12:44:50 UTC
Package: telepathy-mission-control-5.7.11-1.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)

Comment
-----
mission-control fails on gnome start

Comment 15 Paul Lipps 2011-08-04 22:41:17 UTC
Package: telepathy-mission-control-5.7.11-1.fc15
Architecture: i686
OS Release: Fedora release 15 (Lovelock)

Comment
-----
Error appeared after restarting the system.

Comment 16 Paul Lipps 2011-08-04 22:49:57 UTC
Package: telepathy-mission-control-5.7.11-1.fc15
Architecture: i686
OS Release: Fedora release 15 (Lovelock)

Comment
-----
Restarted the system

Comment 17 falsedust 2011-08-08 01:53:15 UTC
Package: telepathy-mission-control-5.7.11-1.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)

Comment
-----
just booted up, logged in, system was loading.

Comment 18 Alessandro Rovelli 2011-08-10 00:16:45 UTC
Package: telepathy-mission-control-5.7.11-1.fc15
Architecture: i686
OS Release: Fedora release 15 (Lovelock)

Comment
-----
The problem happened during the boot up of the system.

Comment 19 meine 2011-08-11 18:51:48 UTC
Package: telepathy-mission-control-5.7.11-1.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)

Comment
-----
F15 box was locked; selected "Switch user" and logged in with new user; dekstop showed up with ABRT alert on it.

Comment 20 estill89 2011-08-13 14:19:00 UTC
Package: telepathy-mission-control-5.7.11-1.fc15
Architecture: i686
OS Release: Fedora release 15 (Lovelock)

Comment
-----
I had Firefox open on the first space with 4 tabs, 2nd space had Nautilus sleeping. Changed to third blank space, then let the system drain to test if hibernation would work. Upon resume, I had a pop up notification alerting me to the fact that the mission control package had crashed.

Comment 21 mrnelvin 2011-08-15 23:12:47 UTC
Package: telepathy-mission-control-5.7.11-1.fc15
Architecture: i686
OS Release: Fedora release 15 (Lovelock)

Comment
-----
Log out of my desktop and when I log back in this came out.

Comment 22 Lukasz Jagiello 2011-08-16 05:35:05 UTC
Package: telepathy-mission-control-5.7.11-1.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)

Comment
-----
Boot up system and log in user account.

Comment 23 tuxor 2011-08-16 22:02:15 UTC
Package: telepathy-mission-control-5.7.11-1.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)

Comment
-----
During bootup. (just wanted to give another vote)

Comment 24 mrnelvin 2011-08-16 22:12:45 UTC
Well i guess I not the only facing this bug. I reported my but people are still getting them.

Comment 25 Fedora Update System 2011-08-16 22:17:26 UTC
telepathy-mission-control-5.8.0-1.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/telepathy-mission-control-5.8.0-1.fc15

Comment 26 Fedora Update System 2011-08-18 02:27:47 UTC
Package telepathy-mission-control-5.8.0-1.fc15:
* should fix your issue,
* was pushed to the Fedora 15 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing telepathy-mission-control-5.8.0-1.fc15'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/telepathy-mission-control-5.8.0-1.fc15
then log in and leave karma (feedback).

Comment 27 Chichi Mbanje 2011-08-18 10:46:32 UTC
Package: telepathy-mission-control-5.7.11-1.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)

Comment
-----
happens on start up!

Comment 28 Alessandro Rovelli 2011-08-19 11:27:54 UTC
Package: telepathy-mission-control-5.7.11-1.fc15
Architecture: i686
OS Release: Fedora release 15 (Lovelock)

Comment
-----
After a system update the crash occurred while the netbook was restarting.

Comment 29 Pavel Studeník 2011-08-19 14:55:39 UTC
Package: telepathy-mission-control-5.7.11-1.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)

Comment
-----
I login system and wait.

Comment 30 Alex Wajda 2011-08-19 17:14:08 UTC
Package: telepathy-mission-control-5.7.11-1.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)

Comment
-----
i don't now

Comment 31 seventhguardian 2011-08-21 08:43:03 UTC
Package: telepathy-mission-control-5.7.11-1.fc15
Architecture: i686
OS Release: Fedora release 15 (Lovelock)

Comment
-----
Just logged into the system.

Comment 32 tuxor 2011-08-21 08:49:49 UTC
Maybe some of you could test the new version 5.8.0-1 from updates-testing. Just do as root:

yum update --enablerepo=updates-testing telepathy-mission-control-5.8.0-1.fc15

Then login here and leave karma (feedback):
https://admin.fedoraproject.org/updates/telepathy-mission-control-5.8.0-1.fc15

Works fine for me...

Comment 33 howarddavid130 2011-08-24 20:58:16 UTC
Package: telepathy-mission-control-5.7.11-1.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)

Comment
-----
Rebooted computer and saw the error message. Lenovo G570 laptop. Only app open prior to restart was Chrome 13

Comment 34 Ben Liblit 2011-08-25 17:15:24 UTC
Package: telepathy-mission-control-5.7.11-1.fc15
Architecture: i686
OS Release: Fedora release 15 (Lovelock)

Comment
-----
Unknown.

Comment 35 Danilo Cestari 2011-08-27 22:49:46 UTC
Package: telepathy-mission-control-5.7.11-1.fc15
Architecture: i686
OS Release: Fedora release 15 (Lovelock)

Comment
-----
Just started the system........

Comment 36 Danilo Cestari 2011-08-27 22:56:49 UTC
Package: telepathy-mission-control-5.7.11-1.fc15
Architecture: i686
OS Release: Fedora release 15 (Lovelock)

Comment
-----
Just started the system........

Comment 37 Dan Beard 2011-08-28 11:38:21 UTC
Package: telepathy-mission-control-5.7.11-1.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)

Comment
-----
First boot of the day.

Comment 38 Dirk Foerster 2011-08-28 14:48:26 UTC
Package: telepathy-mission-control-5.7.11-1.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)

Comment
-----
System was starting up when problem was reported.

Comment 39 Alessandro Rovelli 2011-08-29 23:49:34 UTC
Package: telepathy-mission-control-5.7.11-1.fc15
Architecture: i686
OS Release: Fedora release 15 (Lovelock)

Comment
-----
the problem happened after the login

Comment 40 avignon 2011-08-30 08:00:59 UTC
Package: telepathy-mission-control-5.8.0-1.fc15
Architecture: i686
OS Release: Fedora release 15 (Lovelock)

Comment
-----
no idea... to be fait I just had the abrt eport; without having anything missing form my machine...

Comment 41 Fedora Update System 2011-09-02 05:26:51 UTC
telepathy-mission-control-5.8.0-1.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 42 nayfield 2011-09-06 19:04:03 UTC
problem still persists.

Comment 43 Dirk Foerster 2011-09-07 08:11:26 UTC
True, I've observed the persisting problem, too.

Comment 44 Peter Robinson 2011-09-07 08:20:50 UTC
(In reply to comment #43)
> True, I've observed the persisting problem, too.

Please give some details of things like types of accounts that are configured and when its crashing then. "Me too" isn't of any help in fixing your problem

Comment 45 nayfield 2011-09-07 11:57:53 UTC
Abrt isn't much help either, since I spent half an hour triaging and filling out screens in that program. Perhaps that tool shouldn't discard a user's attempt to help with reporting when CLOSED ERRATA comes back insisting my pkg nevra has the fix already. Really alienates those just trying to help. I could install the debuginfo and give you a well formed bug report / stack / dissassemble , but I've already spent too much time on this the first time clicking and waiting on Abrt.  And I don't care. 

Fwiw I have never used / configured telepathy or any chat clients on thus box besides irssi  This crashed on first boot after a yum update to the "fixed" package amongst others. 


I've tried to be good and use gnome but it keeps looking like "gnome3 is not for people ..." like me.

Comment 46 Fedora Update System 2011-09-08 16:31:24 UTC
telepathy-mission-control-5.8.1-1.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/telepathy-mission-control-5.8.1-1.fc15

Comment 47 Dirk Foerster 2011-09-13 14:07:25 UTC
(In reply to comment #44)
> (In reply to comment #43)
> > True, I've observed the persisting problem, too.
> 
> Please give some details of things like types of accounts that are configured
> and when its crashing then. "Me too" isn't of any help in fixing your problem

Started up system today when problem occurred.

warning: core file may not match specified executable file.
Missing separate debuginfo for 
Try: yum --disablerepo='*' --enablerepo='*-debuginfo' install /usr/lib/debug/.build-id/3a/8fe6cb0063d56fc9be76ecd085c05f1b8a76e6
[New LWP 1769]
[Thread debugging using libthread_db enabled]
Core was generated by `/usr/libexec/mission-control-5'.
Program terminated with signal 6, Aborted.
#0  0x0000003bc9c352d5 in __GI_raise (sig=6) at ../nptl/sysdeps/unix/sysv/linux/raise.c:64
64	  return INLINE_SYSCALL (tgkill, 3, pid, selftid, sig);

Thread 1 (Thread 0x7f376cec67c0 (LWP 1769)):
#0  0x0000003bc9c352d5 in __GI_raise (sig=6) at ../nptl/sysdeps/unix/sysv/linux/raise.c:64
        resultvar = 0
        pid = <optimized out>
        selftid = 1769
#1  0x0000003bc9c36beb in __GI_abort () at abort.c:93
        save_stage = 2
        act = {__sigaction_handler = {sa_handler = 0x232c130, sa_sigaction = 0x232c130}, sa_mask = {__val = {256821815522, 36904544, 256821834785, 0, 32, 36921528, 36904544, 36921504, 36921504, 36865808, 36921504, 141, 1, 0, 256821729091, 36904544}}, sa_flags = -876191590, sa_restorer = 0x76}
        sigs = {__val = {32, 0 <repeats 15 times>}}
#2  0x0000003bcbc665bd in g_assertion_message (domain=<optimized out>, file=<optimized out>, line=<optimized out>, func=0x38ace4dd60 "_mcd_client_proxy_observer_get_all_cb", message=0x232c130 "assertion failed: (self->priv->unique_name != NULL)") at gtestutils.c:1358
        lstr = "783\000\377\177\000\000\260\364\370\025\377\177\000\000P\206\062\002\000\000\000\000`\324\344\254\070\000\000"
        s = 0x2328710 ""
#3  0x0000003bcbc66ae2 in g_assertion_message_expr (domain=0x38ace497eb "mcd", file=0x38ace4cef7 "mcd-client.c", line=783, func=0x38ace4dd60 "_mcd_client_proxy_observer_get_all_cb", expr=<optimized out>) at gtestutils.c:1369
        s = <optimized out>
#4  0x00000038ace24716 in _mcd_client_proxy_observer_get_all_cb (proxy=<optimized out>, properties=0x2335e30 = {...}, error=<optimized out>, p=<optimized out>, o=<optimized out>) at mcd-client.c:783
        self = 0x231f270 [McdClientProxy]
        bus_name = 0x2326c60 "org.freedesktop.Telepathy.Client.GnomeShell._3a1_2e39.n0"
        recover = <optimized out>
        filters = <optimized out>
        __PRETTY_FUNCTION__ = "_mcd_client_proxy_observer_get_all_cb"
#5  0x0000003be0101508 in _tp_cli_dbus_properties_invoke_callback_get_all (self=0x231f270 [McdClientProxy], error=0x0, args=0x2333ee0, generic_callback=0x38ace24580 <_mcd_client_proxy_observer_get_all_cb>, user_data=<optimized out>, weak_object=<optimized out>) at _gen/tp-cli-generic-body.h:1190
        callback = 0x38ace24580 <_mcd_client_proxy_observer_get_all_cb>
#6  0x0000003be0107650 in tp_proxy_pending_call_idle_invoke (p=0x2309700) at proxy-methods.c:153
        pc = 0x2309700
        invoke = <optimized out>
        __PRETTY_FUNCTION__ = "tp_proxy_pending_call_idle_invoke"
#7  0x0000003bcbc427ed in g_main_dispatch (context=0x23044c0) at gmain.c:2441
        dispatch = 0x3bcbc3e750 <g_idle_dispatch>
        was_in_call = 0
        user_data = 0x2309700
        callback = 0x3be01075e0 <tp_proxy_pending_call_idle_invoke>
        cb_funcs = 0x3bcbf15c50
        cb_data = 0x232bb40
        current_source_link = {data = 0x2338800, next = 0x0}
        need_destroy = <optimized out>
        source = 0x2338800
        current = 0x2323770
        i = <optimized out>
#8  g_main_context_dispatch (context=0x23044c0) at gmain.c:3014
No locals.
#9  0x0000003bcbc42fc8 in g_main_context_iterate (context=0x23044c0, block=<optimized out>, dispatch=1, self=<optimized out>) at gmain.c:3092
        max_priority = -100
        timeout = 0
        some_ready = 1
        nfds = 0
        allocated_nfds = <optimized out>
        fds = <optimized out>
        __PRETTY_FUNCTION__ = "g_main_context_iterate"
#10 0x0000003bcbc4360d in g_main_loop_run (loop=0x2301d00) at gmain.c:3300
        self = 0x22f3060
        __PRETTY_FUNCTION__ = "g_main_loop_run"
#11 0x0000000000400cb5 in main (argc=<optimized out>, argv=<optimized out>) at mc-server.c:78
        mcd = 0x230b010 [McdService]
From                To                  Syms Read   Shared Object Library
0x0000003be0041e30  0x0000003be012ae5c  Yes         /usr/lib64/libtelepathy-glib.so.0.56.4
0x0000003bd600a400  0x0000003bd601c51c  Yes         /usr/lib64/libdbus-glib-1.so.2.1.0
0x0000003bcd0294a0  0x0000003bcd0d2b3c  Yes         /lib64/libgio-2.0.so.0.2800.8
0x0000003bd30076f0  0x0000003bd303051c  Yes         /lib64/libdbus-1.so.3.5.4
0x0000003bca005660  0x0000003bca0103cc  Yes         /lib64/libpthread-2.14.so
0x0000003bcc809970  0x0000003bcc839dcc  Yes         /lib64/libgobject-2.0.so.0.2800.8
0x0000003bccc00fe0  0x0000003bccc01f8c  Yes         /lib64/libgmodule-2.0.so.0.2800.8
0x0000003bcc401560  0x0000003bcc402a2c  Yes         /lib64/libgthread-2.0.so.0.2800.8
0x0000003bca802160  0x0000003bca8053ec  Yes         /lib64/librt-2.14.so
0x0000003bcbc16cd0  0x0000003bcbcadbec  Yes         /lib64/libglib-2.0.so.0.2800.8
0x00000038ace15320  0x00000038ace497ac  Yes         /usr/lib64/libmissioncontrol-server-5.8.0.so
0x00000038ad2033c0  0x00000038ad2068ec  Yes         /usr/lib64/libmission-control-plugins.so.0.3.0
0x0000003bc9c1ece0  0x0000003bc9d4338c  Yes         /lib64/libc-2.14.so
0x0000003bcb0028a0  0x0000003bcb0120cc  Yes         /lib64/libgcc_s-4.6.0-20110603.so.1
0x0000003bca400de0  0x0000003bca40191c  Yes         /lib64/libdl-2.14.so
0x0000003bcc003840  0x0000003bcc01353c  Yes         /lib64/libresolv-2.14.so
0x0000003bcb401e70  0x0000003bcb40e67c  Yes         /lib64/libz.so.1.2.5
0x0000003bcb805980  0x0000003bcb8159dc  Yes         /lib64/libselinux.so.1
0x0000003bc9800b20  0x0000003bc9818cca  Yes         /lib64/ld-2.14.so
0x00000038aca095a0  0x00000038aca19d5c  Yes         /usr/lib64/libmcclient-5.8.0.so
0x0000003bdc806ee0  0x0000003bdc816b4c  Yes         /usr/lib64/libgnome-keyring.so.0.1.1
0x0000003bd6806e00  0x0000003bd684fd7c  Yes         /lib64/libgcrypt.so.11.6.0
0x0000003bd5000840  0x0000003bd5000dcc  Yes         /lib64/libgpg-error.so.0.7.0
0x00007f376cca2170  0x00007f376cca98ac  Yes         /lib64/libnss_files-2.14.so
$1 = 0x0
$2 = 0x23355c0 "mcd:ERROR:mcd-client.c:783:_mcd_client_proxy_observer_get_all_cb: assertion failed: (self->priv->unique_name != NULL)"
rax            0x0	0
rbx            0x2328710	36865808
rcx            0xffffffffffffffff	-1
rdx            0x6	6
rsi            0x6e9	1769
rdi            0x6e9	1769
rbp            0x3bcbf16400	0x3bcbf16400
rsp            0x7fff15f8f338	0x7fff15f8f338
r8             0x20	32
r9             0x6c657328203a6465	7810775744920577125
r10            0x8	8
r11            0x202	514
r12            0x38ace4dd60	243418848608
r13            0x232c130	36880688
r14            0x3bcbf15c50	256824663120
r15            0x23044c0	36717760
rip            0x3bc9c352d5	0x3bc9c352d5 <__GI_raise+53>
eflags         0x202	[ IF ]
cs             0x33	51
ss             0x2b	43
ds             0x0	0
es             0x0	0
fs             0x0	0
gs             0x0	0
Dump of assembler code for function __GI_raise:
   0x0000003bc9c352a0 <+0>:	mov    %fs:0x2d4,%eax
   0x0000003bc9c352a8 <+8>:	mov    %fs:0x2d0,%esi
   0x0000003bc9c352b0 <+16>:	test   %esi,%esi
   0x0000003bc9c352b2 <+18>:	jne    0x3bc9c352e0 <__GI_raise+64>
   0x0000003bc9c352b4 <+20>:	mov    $0xba,%eax
   0x0000003bc9c352b9 <+25>:	syscall 
   0x0000003bc9c352bb <+27>:	mov    %eax,%esi
   0x0000003bc9c352bd <+29>:	mov    %eax,%fs:0x2d0
   0x0000003bc9c352c5 <+37>:	movslq %edi,%rdx
   0x0000003bc9c352c8 <+40>:	movslq %esi,%rsi
   0x0000003bc9c352cb <+43>:	movslq %eax,%rdi
   0x0000003bc9c352ce <+46>:	mov    $0xea,%eax
   0x0000003bc9c352d3 <+51>:	syscall 
=> 0x0000003bc9c352d5 <+53>:	cmp    $0xfffffffffffff000,%rax
   0x0000003bc9c352db <+59>:	ja     0x3bc9c352ef <__GI_raise+79>
   0x0000003bc9c352dd <+61>:	repz retq 
   0x0000003bc9c352df <+63>:	nop
   0x0000003bc9c352e0 <+64>:	test   %eax,%eax
   0x0000003bc9c352e2 <+66>:	jg     0x3bc9c352c5 <__GI_raise+37>
   0x0000003bc9c352e4 <+68>:	test   $0x7fffffff,%eax
   0x0000003bc9c352e9 <+73>:	je     0x3bc9c35300 <__GI_raise+96>
   0x0000003bc9c352eb <+75>:	neg    %eax
   0x0000003bc9c352ed <+77>:	jmp    0x3bc9c352c5 <__GI_raise+37>
   0x0000003bc9c352ef <+79>:	mov    0x35dcb2(%rip),%rdx        # 0x3bc9f92fa8
   0x0000003bc9c352f6 <+86>:	neg    %eax
   0x0000003bc9c352f8 <+88>:	mov    %eax,%fs:(%rdx)
   0x0000003bc9c352fb <+91>:	or     $0xffffffffffffffff,%rax
   0x0000003bc9c352ff <+95>:	retq   
   0x0000003bc9c35300 <+96>:	mov    %esi,%eax
   0x0000003bc9c35302 <+98>:	jmp    0x3bc9c352c5 <__GI_raise+37>
End of assembler dump.

Comment 48 Fedora Update System 2011-09-20 23:58:20 UTC
telepathy-mission-control-5.8.1-1.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.